---
title: 'THSF#8'
published: false
external_links:
    process: true
    title: false
    no_follow: true
    target: _blank
    mode: active
---

Logiciel et matériel libre, DIY, réappropriation et détournement des technologies, sciences, défense des droits et libertés sur Internet, sécurité informatique, arts, création, culture(s), politique et société... Autant de sujets et de pratiques autour desquels les hackers du Tetalab et les artistes de Mix’Art Myrys vous invitent à venir découvrir, apprendre, questionner, partager et construire.
Depuis 2010, le THSF se présente ainsi comme un espace ouvert, de recherche, d’expérimentation et d’échange, aux allures ludiques et chaotiques, qui se joue des normes et des catégories.

Pour cette 8e édition nous avons souhaité un retour aux sources. À la manière des cours d’introduction à une discipline dans les universités américaines, l’édition « Hacking 101 » (prononcez « One o One ») sera l’occasion de revenir sur les fondamentaux de la méthodologie adoptée au sein des hackerspaces :

* FAIRE SOI MÊME (DIY) : construire, démonter, se réapproprier et détourner les technologies existantes, être capable de réaliser des projets sans passer par le seul recours aux experts et professionnels.
* APPRENDRE PARTAGER : rester ouvert curieux, ne jamais cesser d’apprendre, partager ses travaux et ses connaissances. Les communautés hackers, makers et du logiciel libre ont pour habitude de documenter leurs projets.
*  QUESTIONNER EXPÉRIMENTER : se questionner soi-même et identifier ses propres biais ; ne pas hésiter à remettre en question un modèle, un concept. Expérimenter, pour répondre à un questionnement ou pour le simple plaisir de la chose.
*  EXPLORER DES CHAMPS MULTIPLES : informatique, électronique, robotique, biologie, physique, mathématiques, philosophie, art... la « culture hackerspace » se pratique au croisement.
*  S’ENGAGER : Formes de gouvernance, défense des droits et libertés sur Internet, politique et vivre ensemble, autant de sujets au coeur des débats de la communauté hackers.
*  PERSÉVÉRER : il faut souvent plusieurs prototypes avant d’arriver au résultat attendu. Persévérance et détermination sont deux qualités essentielles dans tout projet DIY où très souvent le budget et les moyens sont limités.

Au-delà d’une simple programmation, le THSF vous invite, avec l’ensemble des invités et des intervenants, à partager un temps et un espace communs, quels que soient les parcours, les compétences de chacun. L’objectif est de générer ensemble un espace critique et expérimental, fondé sur les échanges, les recherches, menés dans les champs croisés de l’art, des technologies, de la philosophie et bien d‘autres.

#### Retrouvez [le programme du THSF #8](https://www.thsf.net) sur le site officiel du [THSF](https://www.thsf.net)

[![](thsf_2017.jpg)](https://www.thsf.net)
