---
title: 'Rules of our hacking realm'
taxonomy:
    category:
        - page
external_links:
    process: true
    title: false
    no_follow: true
    target: _blank
    mode: active
---

## RTFM

_Last update: 2nd of January, 2018

For 90% of people, the following is common sense but for the remaining 10% : here's something to read.Rule # 0 is the most important part of the hackerspace and the movement in which it fits.


### Summary :
0 - Rule 0

1 - We are nice but not lax

2 - Participating and becoming a member

3 - Shut up and do it

4 - The Tetalab, an activist space

5 - Making a donation to the Tetalab (aka does not give us your
shit)

6 - Getting some help to repair your equipment at Tetalab

7 – « You’re not at granny’s » - be responsible for yourself

8 - Health and Safety

9 - Kids and other curious kittens

10 - Apart from Wednesday evening meetings

11 - The Double Dragon 2, our space within Mix'Art

11.2 - Sculpture 50 0000, material and equipment

12 - Mix'art Myrys, Self-directed Artists Collective0 - Rule 0

#### 0 - Rule 0

Tetalab operates on the principle of "just do it" and consensus.

Tetalab is a place for anyone who wants to learn and practice hacking. The Tetalab must be a welcoming and safe place for anyone who wants to learn and experiment.

#### 1 - We are nice but not lax

One of the reasons for the existence of the Tetalab is to allow meetings/gatherings to take place. Yet, it is NOT meant as a place to chill out.

Breaking things is tolerated! For example if you install things on the machines available to the members and they break, it is not a problem, we will teach you how to repair them and to find a solution so that it does not happen any more. We are not a company, and we know that our experiments can lead to failures, these experiences are also beneficial in order to reach the final result. It is important that all people who practice at Tetalab feel at ease in this place. As a result, each member will avoid reproducing patterns of oppression that can be experienced elsewhere. (classism, xenophobia, homophobia, sexism, transphobia, validism, agism, motherfuckism, authoritarian, etc.). Candaulism is nevertheless tolerated.

#### DISAGREEMENT (« I agree that we don’t agree »)

If you disagree with another member of the community, you should try to discuss your differences. If you can not work on your differences one-on-one, you should consider mediating with a third party. If someone asks you to leave him alone or to stop a behavior that is directed towards him, do it. This person may be working on a project, or have some experience running at the moment.

Any unwanted conduct continuously directed at another person is considered harassment, and harassment in any form is not tolerated within Tetalab.

#### EXCLUSION

If someone acts in a manner inconsistent with this "guidelines", you are encouraged to ask this person:
* to re-read it,
* and if the behavior persists, to leave the place.
Any kind of harassment and oppression will result in an immediate, definitive and non-negociatiable exclusion from the Tetalab.

#### 2 – Participating and becoming a member

You do not have to be a member of Tetalab to participate in the activities it organizes (workshops, events, etc.). If you regularly attend Tetalab you should consider becoming a member. See the dedicated page. Like any other member, you pay a portion of the running costs through your membership fee.

The Tetalab is NOT a church. It is not intended to accommodate                                                              
all those who would like to be part of it. Consequently Tetalab                                                             
operates in the cooptation mode, membership is not                                                                          
systematically granted to those who request it. It seems to us                                                              
that it makes more sense to come and see what happens there                                                                 
before officially joining the adventure.

#### 3 – Shut up and do it

Ideas are useless if they are not followed by actions. Do not                                                               
waste your time (and do not waste that of others) into                                                                      
unnecessary and endless palaver.                                                                                            
Hackerspaces are filled with ideas. But we don't mind you                                                                   
talking endlessly as long as your are not being a nuisance to                                                               
the others, their work, and their train of thought.  

#### 4 – Tetalab, a activist space

As part of the Tetalab we are implementing a non hierarchical
place, and we leave room for self-management and
self-empowerment of people.
There is no hierarchy between the members of Tetalab and there
will never be.
We defend open-source, datalove, freedom of expression, and this
place that allows anyone motivated to experiment.
The Tetalab will systematically refuse any attempt at political,
social or religious orientation. Your personal choices belong to
you and you only.
Tetalab members do not necessarily share your opinions, you can
be vegan when others are pryapists. Learn to hear other
people's opinions even when they conflict with your own.
If you can not bear certain attitudes, certain speeches, check
the rule 2 and/or you should reconsider your place within the
Tetalab.

#### 5 – Making a donation to the Tetalab

No one is obliged to make more donations than the amount of the
membership fee, but some do so to support us.
Donations can range from spare parts, to equipment or items that
have been used for projects.
Making a donation to the Tetalab doesn’t equal getting rid of
your old crap such as: prehistorical laptops, or worse, dead
ones, cathode ray tube screens and other machines with outdated
architecture (very variable concept) and / or insignificant
(x86), you got the idea…

#### 6 - Getting some help to repair your equipment at Tetalab

Your computer does not turn on or has become very slow recently,
or you are still experiencing Windows or MacOS? We can help you,
but keep in mind that:
* It is up to the goodwill of those present to help you.
* We will help; In no case will it be done for you! The
Tetalab is not an customer service or repair service!
* If you learn to solve a problem, you will be able to solve
it in the future by yourself if it happens again, and help
someone else who meets the same issue.

#### 7 – « You’re not at granny’s » - be responsible for yourself

Being a member of Tetalab allows access to the container and
allows the use of its tools and means at any time but in no way
to live there. The Tetalab is your hackerspace, not your home:
living here is not conceivable, do not even think about it!
The term self-management implies something like "on n'est pas
chez mémé". This means that everyone is responsible and no one
passes behind to clean, store, fold, etc.
Thus, if it is nice to find a table where to put your things, it
is necessary to leave it clean after you’re gone.
In the same way, if beers are welcome, empty cans, bottle caps,
packaging and all waste in general are to be taken with you
when leaving.
And we are firm on these points.

#### 8 – Health and Safety

Safety first ! The hackerspace provides its members with a
number of tools. Some are dangerous if not used with care.
For the safety of everyone, before using tools (especially if
it's a first time), ask an experienced member to explain their
use.
If no member is able/available to give you a hand, please wait.
Tools should be stored and cleaned after use. Chips and other
debris from your work must be cleaned.

#### 9 – Kids and other curious kittens

Children are welcome, but be aware that this is mostly an adult
space.
Even if "We Make Porn" https://pad.tetalab.org/p/definitions_wmp
is only an allusion to the freedom offered by the net, be aware
that hackerspace members do not only use the videoprojector to
broadcast episodes of my little pony (MLP for the intimates).
Similarly, members of the Tetalab do not always monitor their
language.
Outside the planned "public" events, you probably should not
bring children if you fear for their psychological balance.
Under 18s must be accompanied by an adult, and they are usually
expected to be active during their presence: drooling on the
keyboard from boredom will be met with a (maybe not so) gentle
push towards the exit.

#### 10 – Apart from Wednesday evening meetings

Guests are welcome to Tetalab and Mix'Art-Myrys if accompanied
by a member.
Tetalab members have the container lock code in their
possession.
This code is strictly secret and for the exclusive use of
Tetalab members. It should not be shared with anyone, not even
your mother, spouse or a member of Myrys, regardless of the
pressures or the person making the request. It is the
equivalent of your ‘root’ password or the secret code of your
credit card.

#### 11.1 - The Double Dragon 2, our space within Mix'Art

The local Tetalab is for the time being a container located
within Mix'Art Myrys (see below).
Being a member of Tetalab allows access to the container and
allows the use of its tools and means in the terms defined
above.
It is thus possible to access the container every day, at very
elastic times, outside the events organized by Mix'Art Myrys
(available on their website).
We can therefore come early in the morning and leave very late
in the evening, even in the night.
Outside the open hours of the Mix'Art-Myrys audience, you can
lock the Tetalab, the doors and the access portal of
Mix'Art-Myrys.
The container is non-smoker, please respect this rule. A
non-smoker will always be right to point out that smoking in
the container is not tolerated.
Although smoking in the warehouse is tolerated, throwing
cigarette butts on the floor is unwelcome (see the rule
« You’re not at granny’s »).
The container has trash cans, thank you for using them. When
they are full, feel free (i mean: do it) to empty them and
replace the garbage bags.

#### 11.2 - Sculpture à 50 0000, consommables et matériel

Respect the facilities / projects of others. Some things are
available in the container to be used rather than being hacked.
In case of doubt, put a sticker stamped with your name, date,
and the mention "Sculpture 50,000" on your projects so that
nobody else modifies them, post-it notes are available to you
use. This reduces congestion and ensures that space is not used
for forgotten projects (they will end up in the dumpster or
recycled into spare parts).

Currently, at the entrance of the container is a space dedicated
to the storage of tools, various equipment and some personal
projects. From time to time this part of the container is emptied and people are free to retrieve what they need from the objects made available there and only there, so don't forget to label your stuff. In the container you will find storage of materials: wood, tubes, electronic components. There are also boxes filled with other materials.

All these resources are available to the members of Tetalab, and for this we ask you:
* to inquire about the mailing list or a Wednesday evening to
know if the material you want to use is not used on another
project
* keep the falls (remaining material from cutting) rather than throwing them away
* not to consume too much material, according to your
interpretation of "too much"
Taking things out of space temporarily without leaving a note with your contact is a sure way to cause problems, the corkboard is reserved for this use.

#### 12 - Mix'art Myrys, Self-directed Artists Collective

The Tetalab is hosted by Mix'art Myrys, which brings together
artists and associations of diverse and varied backgrounds
(visual artists, musicians, video mapping, associative TV,
activist FAI, comedians, ...)
The pluridisciplinarity of the practices of the place favors the
development of projects between art and technology, and
frequently gives birth to collaborations with members of the
collective.                                                                                                                 
If other occupants of the place seem like extraterrestrials to                                                              
you, do not worry, they think the same thing about us!                                                                      
Feel free to approach them, everyone has something to bring, and                                                            
everyone has something to withdraw from an exchange of know-how.                                                            
We also participate in open houses and various public events in                                                             
Mix'art to display our work and promote the hacker culture.                                                                 
Mix'art Myrys works according to the principle of                                                                           
self-management, so all the members are regularly involved in                                                               
the different aspects of the life of the collective.                                                                        
This involves participation as "staff" during events (weekdays                                                              
or weekends, THSF, etc.), but also by the involvement in the                                                                
tasks of everydays (cleaning, storage, works, ...).                                                                         
As a member association of Mix'art Myrys, all Tetalab members                                                               
are also considered to be members of the collective and, as                                                                 
such, must participate in the life of the collective and the                                                                
staff in the same way as all Other Myryssians.

#### Last but not least…

We want to meet you and learn more about this super cool project                                                            
on which you spend sleepless nights. We encourage you to get to                                                             
know the other Tetalab members: go ahead, ask questions and                                                                 
tell us about your personal projects.

If you have any questions or comments, you can ask them on the                                                              
public mailing list - tetalab@lists.tetalab.org - (unless this                                                              
is confidential), on the IRC chart freenode.net # tetalab, or                                                               
in person on Wednesday evenings, starting at 9pm.

If your questions remain unanswered on the public mailing list,                                                             
you can contact Gnochon and Verax directly. Currently, they are                                                             
dealing with applications for membership.

We would like to be very clear about the fact that a hackerspace                                                            
is a place both for you and for other members (see rule 0).

We can’t wait to see more of you at Tetalab!                                                                                

