---
title: Tetalab
taxonomy:
    category:
        - page
external_links:
    process: true
    title: false
    no_follow: true
    mode: active
    target: _blank
---


Following the 2600 meetings, Tetalab is born in 2009 at Toulouse on Gapz, Alex, PG and Sad Eden initiative with original goal to meet more often and have a place to setup projects.
            
Quickly with word mouth help, passionate people from various bacgrounds eventually gathered.
            
At first Tetalab concentrate on 3 points befor spreading in multiple directions:

* A place, [Mix'Art-Myrys](https://www.mixart-myrys.org) to meet people (safely)

* A light installation, the LED WALL around which efforts and skills of a handfull of members were gathered to achieve this project that needed electronical understanding and know-how, software engineering and hardware manipulations.

* And early, a festival, the [THSF](../thsf) to touch a larger zone than Toulouse area.

#### Tetalab & hackerspaces

Far from the bad people described by mass-medias, we are proud to (re)present the hacking culture from an honnest perspective and consistent with its true egalitarian philosophy: Reappropriation of tools and technology, DIY, free software and hardware, knowledge sharing and spreading.

We are a group of people who loves to divert tools and device of their meanings. Like many, we contribute to free software, free hardware and alternative medias projects .

Tetalab is a place where people with a common interest to technology, art and freedom philosophy can meet and collaborate together.

Each member has his own skills and we are always pleased to help someone stuck in a project. The addition of the community and tools makes the Tetalab like it is.

Tetalab principle is share and self-investment. So Tetalab does not initiate any project but its members develop them in it. One comes with an idea, a project and others graft to it if they're interested.

The lab is open 24/7 allowing access to ressources and experimentation at will for members. A weekly public meeting takes place on wednesdays nights from 9PM. This a moment for sharing, meeting, duscussing/presenting about projects in a warm informal athmosphere (Bring your 6 pack, bro').


#### The lab/container/DD2

The Tetlab is establsihed in a shop made from 2 welded 40' marine containers (aka Double Dragon 2) situated within the self-governing artists group Mix'art-Myrys'hangar.

It was built by its members and people from Mix'Art-Myrys.

Link between Tetalab and Mix'art-Myrys is strong and promote collaboration between hackers and artists like [VSRK](https://vsrk.net/), [Annlor Codina](https://annlorcodina.com/works/stochastic/), [Darkimey](https://darkimey.tumblr.com/), [Guillaume Bautista](https://www.guillaumebautista.com/)…

Each year since 2010, the THSF (Toulouse Hacker Space Factory is organized by Tetalab in collaboration with Mix'Art-Myrys. This event is articulated around conferences, workshops and artistical propositions. The topic is new technologies and again watchword is knowledge sharing. 

This is a fundamental principle of hackerspaces.


#### It looks awesome, how can I join ?

Have a look to the ["join"](../adherer) section. :)

#### But I don't know much about all of this :'(

So you'll get pleasure to learn ! Don't worry, here, you skill level is not important. If you are self motivated you will be warmly welcome !

 #### RTFM
The Tetalab members [guide (aka RTFM)](./rtfm) answers all your questions about our hackerspace rules.
Missing something in the guide ? Feel free to send an [email to the list](mailto:tetalab@lists.tetalab.org) :)

#### Our motto :

WE ARE TETALAB  
WE ARE EVERYWHERE  
WE MAKE PORN  
AND IN BRICOLE WE TRUST !  

#### CONTACT

* eMail: [contact&lt;at&gt;tetalab.org](./)
* [Mail List](https://lists.tetalab.org/mailman/listinfo/tetalab)
* Twitter : [@tetalab](https://twitter.com/tetalab)
* IRC : [chat.freenode.net#tetalab](./)
* Diaspora* : [tetalab@diasp.org](https://diasp.org/people/3110b08065f4013402c6782bcb452bd5/) / [Atom feed](https://diasp.org/public/tetalab.atom)

#### ADRESS

MIX'ART MYRYS 12 rue Ferdinand Lassalle - 31200 Toulouse  
Ponts jumeaux - Boulevard de Suisse  
Open to public from 9PM on wenesdays nights.  
Open 24/7 to members.  

<iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=1.3635921478271484%2C43.58990309684569%2C1.476888656616211%2C43.64750394449096&amp;layer=mapnik&amp;marker=43.6186793498257%2C1.4202404022216797" style="border: 1px solid black"></iframe><br/><small><a href="https://www.openstreetmap.org/?mlat=43.6187&amp;mlon=1.4202#map=14/43.6187/1.4202">Display larger map</a></small>
